package it.integry.integrywmsnative.view.dialogs.scan_or_create_lu;

import dagger.Subcomponent;

@Subcomponent
public interface DialogScanOrCreateLUComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogScanOrCreateLUComponent create();
    }

    void inject(DialogScanOrCreateLUView dialogScanOrCreateLUView);

}
